// creator  : weidu.exe (version 23600)
// argument : BPTHESP.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~BPTHESP~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #30292 /* ~So you are the current favorites. May Tymora favor thee... until we meet in the Black Pits.~ [BPPT2_01] */
  IF ~~ THEN REPLY #30293 /* ~Good luck to you, also... until we meet in the arena.~ */ GOTO 1
  IF ~~ THEN REPLY #30294 /* ~Luck has nothing to do with it. We'll defeat you because we're just that good.~ */ GOTO 2
  IF ~~ THEN REPLY #30295 /* ~You can't beguile me with polite words, Red Wizard. I know your kind.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #30296 /* ~That is the spirit I like to see. I look forward to seeing how you fare in your next battles.~ [BPPT2_02] */
  IF ~~ THEN EXTERN ~BPTREA~ 0
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #31089 /* ~You are confident, <CHARNAME>. That can be a virtue... or a critical flaw.~ [BPPT2_04] */
  IF ~~ THEN EXTERN ~BPTREA~ 0
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #30298 /* ~Do you? We Red Wizards may appear similar to outsiders, but no two of us are alike. You are quick to judge based on appearance alone. Interesting...~ [BPPT2_06] */
  IF ~~ THEN EXTERN ~BPTREA~ 0
END
